Bug 1284934 - Make /etc/virt-who.conf file persist
Summary: Make /etc/virt-who.conf file persist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.1
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-24 13:44 UTC by Radek Novacek
Modified: 2016-12-01 00:34 UTC (History)
7 users (show)

Fixed In Version: ovirt-node-3.6.0-0.24.20151209gitc0fa931.el7ev
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 14:43:58 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0378 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for RHEV 3.6 2016-03-09 19:06:36 UTC
oVirt gerrit 49180 master MERGED Lay groundwork for a new virt-who config file Never
oVirt gerrit 49264 ovirt-3.6 MERGED Lay groundwork for a new virt-who config file Never

Description Radek Novacek 2015-11-24 13:44:22 UTC
Next version of virt-who will support general configuration supplied in /etc/virt-who.conf file. This file will be provided by rpm package and can be edit by the user.

All changes to this file should be persistent.

Comment 3 cshao 2015-12-29 06:57:15 UTC
Test version:
RHEV-H 7.2-20151221.1.el7ev
ovirt-node-3.6.0-0.24.20151209gitc0fa931.el7ev.noarch
virt-who-0.14-9.el7.noarch

Test steps:
check persist fild
# cat /config/files | grep rhsm
/var/lib/rhsm
# cat /config/files | grep virt-who
/etc/sysconfig/virt-who

Test result:
All changes to this file is persistent.

So the bug is fixed, change bug status to VERIFIED.

Comment 5 errata-xmlrpc 2016-03-09 14:43:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0378.html


Note You need to log in before you can comment on or make changes to this bug.